/* CALTextFrameTypeHandler localize strings */

"ImportTextFile" = "Teksta fails importēts";
"PasteText" = "Teksts ielīmēts";

// Property Names extending CALShapeRepresentation

"doNotFlowAround" = "Teksta apliece";

// Property Names extending CALContentRepresentation

"hyphenationFactor" = "Teksta zilbjdales faktors";
"textColumnNumber" = "Teksta slejas";
"hasFixedTextColumnWidth" = "Fiksēta slejas platuma statuss";
"textFrameBarWidth" = "Teksta slejas attālums";
"textColumnWidth" = "Teksta slejas platums";
"localeIdentifier" = "Teksta valoda";